import * as cornerstoneTools from '@cornerstonejs/tools'
class LengthscaleTool extends cornerstoneTools.LengthTool {
  static { this.toolName = 'Lengthscale'; }
  constructor(
    toolProps,
    defaultToolProps
  ) {
    super(toolProps, defaultToolProps);
  }
}
export default LengthscaleTool;
